Roundup Tracker - Issues

Issue 2550977

classification
Title: Update tokenize use in tools/pygettext.py for Python 3
Type: rfe Severity: normal
Components: Infrastructure Versions: devel
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: joseph_myers
Priority: Keywords: python3

Created on 2018-07-25 19:42 by joseph_myers, last changed 2018-08-30 00:30 by joseph_myers.

Messages
msg6133 Author: [hidden] (joseph_myers) Date: 2018-07-25 19:42
tokenize use in tools/pygettext.py needs to be updated to be compatible
with Python 3 (my patches only dealt with the use in cgitb.py).
msg6222 Author: [hidden] (joseph_myers) Date: 2018-08-30 00:30
Resolved by removing this script as unnecessary and available with
Python itself in any case.
History
Date User Action Args
2018-08-30 00:30:02joseph_myerssetstatus: new -> fixed
resolution: fixed
messages: + msg6222
2018-07-26 10:42:24joseph_myerssetkeywords: + python3
2018-07-25 19:42:46joseph_myerscreate